* {
	text-align: justify;
	line-height: 1.5;
}
.img1 {
	position: absolute;
	top: 50px;
	left: 15%;
	opacity: 0.4;
	animation: bebefun 5s ease-in-out infinite;
	max-width: 80%; 
}

.img2 {
	position: absolute;
	bottom: 50px;
	left: 45%;
	opacity: 0.4;
	animation: bebefun 5s ease-in-out infinite;
	max-width: 80%; 
}

@keyframes bebefun {
	0% {
		transform: tranlateX(0px);
	}
	
	50% {
		transform: translateX(100px) rotate(15deg);
		
	}
	

	
	100% {
		transform: translateX(-100px);
	}

}

@keyframes bebefun1 {
	0% {
		transform: translateY(2%);
	}

	50% {
		transform: translateY(50%);
	}
	100% {
		transform: translateY(2%);
	}

}


form span {
	position: relative;
	background-color: #b71540;
	color: #fff;
	left: -35px;
	top: 10px;
	display: inline-block;
	max-width: 300px;
	padding: 5px 25px;
	letter-spacing: 1em;
}
form span:before {
	position: absolute;
	content: '';
	width: 50px;
	height: 50px;
	background-color:#b71540;
	transform: rotate(45deg);
	z-index: -1;
	left: 10px;
	top:10px;
}			